.sample_data {
  width: 100vw;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}


html {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100vh;
  width: 100vw;
}

body {
  background-color: #f0f0f0;
  display:flex;
  flex-direction:column;
  margin: auto;
  font-size: calc(9pt + 0.5vw);
  font-family: Arial;
  /*font-weight: bold;/**/
  color: #787878;
  width: 100vw;
  overflow-x: hidden;
  scrollbar-width:none;
}


.root_data {
  display: block;
  width: 20em;
  border-radius: 1em;
  margin: 0.5em;
  /*border-style:solid;
  border-width: 2px;/**/
  padding: 0.5em 0.5em 0.5em 1em;
  background-color: #78787850; 
  box-shadow: 0.1vw 0.3vw 0.3vw #888888;
}